body {
    font-family: 'Monserrat', sans-serif;
    overflow-x: hidden;
}
#menu a {
   font-size: 18px;
   font-weight: bold;
   color: #3f3f3f; 
}
.navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #8796a7;
    color: #f2e7e7 !important;
    border-radius: 5px;
}

.carousel-inner {
    /* se agarro toda la sección de las imagenes para que crezca con la pantalla, hasta un maximo de 46rem */
    max-height: 46rem;
    object-fit: cover;
}
.mas {
    text-decoration: none;
    color: #6871a8;
}
.img_comunidad {
    width: 100% !important;
    max-height: 580px !important;
    object-fit: cover !important;
}
#img_comunidad {
    width: 240px;
    height: 340px;
    object-fit: cover;
    border-radius: 5px;
}
/*----------- Mobile -----------------*/
.tabla-mobile {
    display: none;
    width: 100%;
}
.tabla-mobile .fila .columna {
    display: flex;
}
.tabla-mobile .fila .columna .header, .tabla-mobile .fila .columna .contenido {
    border: 1px solid #909090;
    border-bottom: none;
}
.tabla-mobile .fila .columna .header {
    width: 35%;
    padding-top: 15; 
    padding-bottom: 3px;
    text-align: right;
    background-color: #303030;
    color: white;
    font-weight: bold;
}
.tabla-mobile .fila .columna .contenido {
    width: 65%;
    padding-top: 5px;
    padding-bottom: 3px;
    padding-left: 3px;
}

.tabla-mobile .fila:nth-of-type(even) .columna .contenido {
    background-color: #e6e6e6;
}
.tabla-mobile .fila .columna:last-of-type .contenido,
.tabla-mobile .fila .columna:last-of-type .header {
    border-bottom: 1px solid #909090;
}

/* ---------- Responsive ---------- */
@media screen and (min-width:769px){
    .dj-banner .dj-bg img{margin-right: 100px;}
    .dj-banner .dj-text{position: absolute; top: 50%; left: 10%; transform: translate(-10%, -50%); width: 40%; text-align: left;}
    .dj-banner .dj-text h1{font-size: calc(2*1.5vw);}
    .dj-banner .dj-text p{font-size: calc(1.2*1.5vw);}
}
@media screen and (max-width: 759px) and (min-width: 240px) {

    .col-3, .col-4, .col-6, .col-9, .col-8, .col-5, .col-7 {
        width: 98%;
    }

}
@media screen and (max-width: 800px) and (min-width: 240px) {

    #horarios, #comunidades {
        width: 90% !important;
    }
    #comunidades p {
        display: none;
    }
    .servicio-fila {
        width: 100% !important;  /* el !important es para que sea prioritario */
        text-align: center;
    }
    .tabla-mobile {
        display: block;
    }
    .tabla-desktop {
        display: none;
    }
}
@media screen and (max-width: 1180px) and (min-width: 768px) {

    .col-3, .col-4, .col-6, .col-9, .col-8, .col-5, .col-7 {
        width: calc(100% / 2 - 15px);
    }
}
@media (max-width: 670px) {
    .icono-wrap {
        flex-wrap: wrap;
        justify-content: center !important;
    }
}